#content a {
    color: #2D728F;
}

#content a:hover {
    text-decoration: none;
}

#content table {
    border: 1px, solid #f5f5f5;
	border-collapse: collapse
	outline: none;
}

#content td {
    border: 1px, solid #f5f5f5;
	border-collapse: collapse
	outline: none;
}

#tagcloud {
    clear: both;
    margin: 0;
    padding: 15px 0;
}

#tagcloud p {
    border-bottom: 2px dotted #ddd;
    padding: 0 0 5px;
}

#tagcloud ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#tagcloud ul li {
    display: inline-block;
    margin: 0;
    padding: 0 10px 0 0;
    font-size: 10pt;
}

#tagcloud ul li a {
    text-decoration: none;
    background: #B5CDE5;
    border: 2px solid #B5CDE5;
    border-radius: 5px;
    padding: 5px;
}

#tagcloud ul li a:hover {
    background: #D7E4F2;
    border: 2px solid #D7E4F2;
    border-radius: 5px;
}

.spacer {
    display: block;
    width: 100%;
    height: 5px;
    clear: both;
}

#RelatedCountries {
    display: inline-block;
    width: 300px;
    margin: 0 10px 0 0;
    vertical-align: text-top;
}

#RelatedCountries h3,#RelatedProjects h3 {
    border-bottom: 1px solid #B4040F;
}

#RelatedProjects {
    display: inline-block;
    width: 600px;
    vertical-align: text-top;
}

@media (min-width: 750px) {
#RightCol {
    float: right;
    width: 400px;
    margin: 20px 0 0 10px;
}
}

#ResourcesBlock {
    background: #efefef;
    border: 1px solid #ddd;
    margin: 5px 0 0;
    padding: 0 10px 10px;
}

#imagearea {
    clear: both;
}

#topimages {
    display: inline-block;
    vertical-align: text-top;
}

#resourceblock {
    border-bottom: 1px dashed #ccc;
    padding: 10px 0;
    display: block;
/* background: url(/media/1195/resource.jpg) left no-repeat; */
    width: 63%;
}

#resourceblock p {
    margin: 0;
}

.blocklink {
    width: 200px;
    height: 40px;
    padding: 20px 10px 10px;
    background: #B4040F;
    color: #fff !important;
    font-size: 16pt;
    display: inline-block;
    margin: 0 10px 0 0;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
}

.blocklink:hover {
    background: #d6262f;
}


/* Filter Box Styles*/

@media (min-width: 750px) {
#filters {
    width: 35%;
    float: right;
}
#btnSearchBottom {
	float: right;
}
.floatleft{float: left; 	margin: 0px 20px 10px 0px;}
.floatright{float: right; 	margin: 0px 0px 10px 20px;}
}

.filtertitle {
    margin: 0;
    padding: 0 15px 0 0;
    background: #eee;
    border-left: 1px solid #777;
    border-top: 1px solid #777;
    border-right: 1px solid #777;
    border-radius: 15px 15px 0 0;
}

.filtertitle:hover {
    background: #ddd;
}

.show_hidethemes,.show_hideprojects,.show_hidecountries,.show_hideresourcetypes,.show_hideyears {
    background: url(/media/1194/icon-dropdown.gif) no-repeat right;
    display: block;
    text-decoration: none;
    font-weight: 700;
    cursor: pointer;
    padding: 5px 15px;
}

.filterboxthemes,.filterboxprojects,.filterboxcountries,.filterboxresourcetypes,.filterboxyears {
    margin: 0;
    padding: 10px;
    background: #efefef;
    border-left: 1px solid #777;
    border-right: 1px solid #777;
    border-top: 1px solid #777;
}

.filterboxbottom {
    border-left: 1px solid #777;
    border-bottom: 1px solid #777;
    border-right: 1px solid #777;
    border-radius: 0 0 15px 15px;
    height: 15px;
    background: #efefef;
    margin: 0 0 10px;
}

#btnSearchBottom {
    padding: 10px 15px;
	margin: 0px 0px 10px 0px;
    background: #0B506D;
    color: #FFF;
    font-size: 12pt;
    border: none;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    transition-duration: .5s;
}

#btnSearchBottom:hover {
    background: #2d728f;
    cursor: pointer;
}

/* Pagination stuff */
.unstyledlist,.unstyledlist li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.page_navigation,.alt_page_navigation {
    padding: 10px 0;
}

.page_navigation a,.alt_page_navigation a {
    padding: 3px 5px;
    margin: 2px;
    color: #fff;
    text-decoration: none;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    background-color: #B5CDE5;
}

.active_page {
    background-color: #fff !important;
    color: #000 !important;
}